必要システム構成

HTTP Dynamic Streamingを再生に使用する場合
 
Adobe® Flash® Player 10.1以降(Windows®、Mac OS、Linux®)
 
HTTP Dynamic Streamingを開発に使用する場合
 
Open Source Media Framework 1.0以降を強く推奨
 
VODおよびライブメディアのパッケージ化
 
Microsoft® Windows Server® 2008
Red Hat® Enterprise Linux Server 5.8およびCentOS 5.8
 
コンテンツ保護
 
 
コンテンツの配信
 
Apache Web Server 2.2(32 bit)for Windows
Apache Web Server 2.2(32 bit)for Linux
 
(注意:64-bitシステムで使用すると、Apacheは 32-bitモードで作動)